/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

a {
	color: #a34649;
}

/* Header Logo Image */
.header-logo-image img {
    max-width: 316px;
}

/* Header Menu Style */
.header-menu-style .menu-item a {
	background: transparent!important;
}


.fl-theme-builder-header-shrink[data-type="header"] .fl-row-content-wrap .fl-node-5a1a55c2959de .menu > li.current-menu-item > a {
	color: #666!important;
}

/* BUTTONS   */
.fl-builder-content a.fl-button {
	border: none;
}

/*  FOOTER   */
#footer-outer a:hover {
	color: #fff!important;
	text-decoration: none;
}

/* Add margin above header for desktop view only */
@media only screen and (min-width: 768px) {
.fl-row-content-wrap.fl-theme-builder-header-shrink-row-bottom.fl-theme-builder-header-shrink-row-top {
    top: 40px;
    border-bottom: solid 1px #ddd;
}
}

/* REPONSIVE CODE */
@media only screen and (max-width: 1025px) {
    
/* Header Logo Image */    
.header-logo-image img {
    max-width: 250px;
}    
}

@media only screen and (max-width: 1015px) {
    
/* Header Logo Image */    
.header-logo-image img {
    max-width: 200px;
}  

/* Header Menu Style */
.header-menu-style .menu-item a {
    background: rgba(0,0,0,0.9)!important;
}

/* Mobile button Toggle */
.fl-menu-mobile-toggle {
    background: #000 !important;
}
	
.fl-node-5a1a55c2959de .fl-menu-mobile-toggle, .fl-builder-content .fl-node-5a1a55c2959de .menu > li > a {
		color: #fff!important;
	}
	
/* Top Right Link */
.top-right-links {
    text-align: center;
	padding: 0;
	font-size: .8em
}
}
@media only screen and (max-width: 873px) {
    
/* Top Right Link */
.top-right-links {
    text-align: center;
	padding: 0;
	font-size: .7em
}


/* Social Icons Bar */
.social-icons-bar .fl-icon {
    border-left:none;
    padding: 11px 0;
    margin-top: 0;
    margin-bottom: 0;
}
}